<?

include_once 'sys/inc/start.php';

include_once 'sys/inc/compress.php';

include_once 'sys/inc/sess.php';

include_once 'sys/inc/home.php';

include_once 'sys/inc/settings.php';

include_once 'sys/inc/db_connect.php';

include_once 'sys/inc/ipua.php';

include_once 'sys/inc/fnc.php';

include_once 'sys/inc/user.php';





if (isset($user))$ank['id']=$user['id'];

if (isset($_GET['id']))$ank['id']=intval($_GET['id']);





if ($ank['id']==0)

{

$ank=get_user($ank['id']);

$set['title']=$ank['nick'].' - страничка '; // заголовок страницы

include_once 'sys/inc/thead.php';

title();

aut();

echo "<span class=\"status\">$ank[group_name]</span><br />\n";



if ($ank['ank_o_sebe']!=NULL)echo "<span class=\"ank_n\">О себе:</span> <span class=\"ank_d\">$ank[ank_o_sebe]</span><br />\n";









if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))

echo "<div class='foot'>&laquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n</div>\n";



include_once 'sys/inc/tfoot.php';

exit;

}



$ank=get_user($ank['id']);

if(!$ank){header("Location: /index.php?".SID);exit;}





$ank['rating']=intval(@mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$ank[id]'"),0));

$set['title']=$ank['nick'].' - страничка '; // заголовок страницы

include_once 'sys/inc/thead.php';

title();



aut();



if ($set['web']==true)

include_once H."user/info/web.php";

else

include_once H."user/info/wap.php";









if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))

{

echo "<div class='foot'>";

echo "<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";

echo "</div>\n";

}



include_once 'sys/inc/tfoot.php';

?>